html, body {
	font-family: 'Duru Sans', sans-serif;
}


@media all and (min-width:992px) and (max-width:1270px){
  header #menu-main-menu > li > a {
    font-size: 13px;
  }
}

@media all and (min-width:768px) and (max-width:991px){
   header #menu-main-menu > li > a {
     font-size: 9px;
   }
}